a {color:#f2f2f2; font-weight:bold; border-bottom:2px solid; text-decoration:none;}
a:hover {color:#fff; cursor:pointer;}

body {
	background-color: #85ad1d; 
	background-image: linear-gradient(#324502, #85ad1d);
	color:#fff; 
	margin:0;
	padding:0;
	text-align:center;
}

div#wrap {
	margin:0 auto;
	max-width:1024px;
	
}

header.logo {
font-family: 'EB Garamond', serif;
font-style:italic;
font-size:130px;
color:#a8d82a;
}

img.logo { 
	width:640px;
}

section.info {
	padding:10px;
	font-family: 'Libre Franklin', sans-serif;
	text-align:center;

}

footer {
	position:fixed;
	bottom:0;
	background:#fff;
	width:100%;
	color:#85ad1d;
	padding:10px;
	font-family: 'Libre Franklin', sans-serif;
	font-size:14px !important;
}

section h2 {
	letter-spacing:2px;
	background:#85ad1d;
	padding:4px 0 4px 0;
	text-align:center;
}

section p{

	font-size:18px;
	letter-spacing:1px;
	line-height:24px;
	display:block;
	text-align:left;
	margin: 0px 40px 20px 40px;
}

section.info {text-align:left;}

p.omraden { 
	display:inline;
	font-family: 'Libre Franklin', sans-serif;
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
	color:#a8d82a;
}

p.omraden-mob { 
	display:block;
	font-family: 'Libre Franklin', sans-serif;
	font-size:10px;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
	color:#a8d82a;
	line-height:16px;
	font-size:14px;
	line-spacing:14px;
}


.infobox {
display:block;
padding:20px;
margin:20px;
width:88%;
background: #4c6804;
filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.3));
font-size:16px;
line-height:24px;
}

.infobox .heading {
font-size:22px;
display:block;
font-weight:bold;
margin-bottom:10px;
}

.infobox p {
	text-align:left !important;
}

.infobox img {
margin:20px;
padding:20px;
align:center;
display:block;
margin-left:auto;
margin-right:auto;
width:70%;
}

.infobox .years {display:inline-block;}
.infobox .indent {
	padding-left:16px;
}

.infobox .indent::after{
    content: "\a";
    white-space: pre;
}

li {
text-align:left;
margin-left:120px;
margin-bottom:10px;
}

/* ---- mobile ---------------------------------------------------------------------------- */

@media screen and (min-width: 1201px) {

	p.omraden-mob {
	display:none;
	}
	p.omraden {
	display:block;
	}

}

@media screen and (max-width: 1200px) {

	p.omraden-mob {
	display:none;
	}
	p.omraden {
	display:block;
	}

}

@media screen and (max-width: 1024px) {

	p.omraden-mob {
	display:none;
	}
	p.omraden {
	display:block;
	}

}

@media screen and (max-width: 768px) {

	header.logo {
		margin-top:10px;
		font-size:100px;
	}
	
	p.omraden-mob {
	display:none;
	}
	p.omraden {
	display:block;
	font-size:14px !important;
	}

}


@media screen and (max-width: 480px) {

	header.logo {
		margin-top:10px;
		font-size:70px;
	}

	.infobox {margin:20px 0 20px 0; font-size:14px; line-height:18px;}

	p.omraden {
	display:none;
	}
	p.omraden-mob {
	display:block;
	margin:2px 0 2px 0;
	}

	section p{
	margin:0 20px 20px 20px;
	text-align:left;
	font-size:16px;
	line-height:20px;
	}
	
	li {
		display:inline-block;;
		margin:0 30px 0 40px;
		padding-bottom:10px;
		width:80%;
	}
	
	section h2 {margin:0 10px 10px 10px; font-size:20px}
	
	footer {margin: 0; padding:0; width:100%; }
	footer p {width:80%; margin:0 0 0 30px; padding:10px}

}




